
Redmine - Defect #12265

Issue editing shows diff on non changed ticket description

2012-10-30 20:23 - Daniel Felix

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

Ways to reproduce:

1. Open Issue editing (Ticket No. 1)

2. Open some other Ticket (No. 2) and create a reverence to Ticket No. 1

3. Save Ticket No. 2

4. Save Ticket No. 1 without editing the Issue description

5. Ticket No. 1 displays a diff which has no changes

You can see this at #578 Note 2

Related issues:

Related to Redmine - Feature #374: Support for milestones/iterations as part ... New

History

#1 - 2012-11-02 12:10 - Daniel Felix

same on #374

#2 - 2013-01-12 18:17 - Daniel Felix

same on http://www.redmine.org/issues/521#note-3

#3 - 2013-01-12 19:34 - Etienne Massip

- Resolution set to Cant reproduce

I can't reproduce, can you reproduce easily on demo site?

#4 - 2013-01-12 20:35 - Daniel Felix

Well this is my problem too. I can't force this behaviour. It appears to be a bit random. But as you could see, the generated diff in issue history doesn't

show any changes.
